Siemens 3WL1225-4AA36-1BA4

Artikelnummer:12.161.271B
Hersteller:Siemens
Hersteller-Nr:3WL1225-4AA36-1BA4
Typbezeichnung:3WL1225-4AA36-1BA4
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
*  Metallzuschlag+1.646,26 € pro 1 Stück
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
15.165,94 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten

Artikelbeschreibung

Optimieren Sie Ihre Instandhaltung oder private Renovierung mit dem Artikel 3WL1225-4AA36-1BA4 von Siemens. EINSCHUB-LEISTUNGSTRENNSCHALTER.

Detaillierte Produktinformationen:
Einschub-Leistungstrennschalter mit Einschubrahmen 3-polig, Baugröße 2, IEC In=2500A bis 690V, AC 50/60Hz Icu=100kA bei 500V Anschluss rückseitig horizontal ohne Überstromauslöser Mit Handantrieb mit Speicher mit mech.anischem Abruf Mit 1. Hilfsauslöser Spannungsauslöser "F", F1 DC 24V, 100% ED ohne 2. Hilfsauslöser 4S+4Ö
Dieses Modul aus dem Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung wurde für dauerhafte Belastungen konzipiert. Überprüfen Sie die Kompatibilität anhand der EAN des jeweiligen Herstellers. Bestellen Sie noch heute bei LuConDa – Ihrem Shop für Technik-Enthusiasten und Profis.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
- für Bedienkonsole 1
Isolationsspannung 0 SENTRON
- für Bedienkonsole RS232
- für Meldekontakt 3-poliger Klemmenblock, verschraubbar
- für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Produktfunktion Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Kunststoff Nein
Stoßspannungsfestigkeit Bemessungswert Wechsler silber 600 mm
Produktfunktion 2 A 1 000 1/h A
Stoßspannungsfestigkeit Bemessungswert 24 V thermisch (Bimetall) V
Schutzart IP DC IP65/IP67 4 kV
Schutzart IP 0,4 A 1 000 000 O
Versorgungsspannung / bei AC / Bemessungswert 9 W
Schutzart IP -20 ... +60 °C 640 A V
3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, Ja 0,9 ... 1,1 N·m 2x (0,5 ... 1,5 mm²)
Polzahl für Hauptstromkreis kompakt 4,3 kg A
Anzahl der Schließer 134,5 mm
Schwingfestigkeit 95,3 mm A 120 A
Schalthäufigkeit maximal optional 24 V S
https://www.siemens.de/industrial-controls/catalogs Ja 125 A Ja
https://support.automation.siemens.com/WW/view/de/3VL9800-2AE00/all 16 Kibyte A 0,5 A
Umgebungstemperatur 4 µs Hz 15 mm
Höhe 4 V Öffner
Schaltvermögensklasse des Leistungsschalters Ja 0,7 ... 1,25 0
https://support.automation.siemens.com/WW/view/de/8MF5894-5R/all Ja 1 x (M20 x 1,5) 187 kA
Farbe des Leuchtmittels Ja kA 242 kA
Eigenschaft des Ausgangs kurzschlussfest Ja kA 187 kA
Eignung zur Verwendung Ja S 1,5 hp
einstellbarer Ansprechwert Zeit / tr min. Ja 1 x (M20 x 1,5) 5 hp
Ausführung der Schaltfunktion Ja 3 x (M20 x 1,5)
Ausführung des Kurzschlussauslösers Ja
Ausführung des elektrischen Anschlusses / für Nein
Betriebsstrom Ja
IEC-Counter Ja
Betriebsstrom bei 1 Strombahn bei DC-12 Ja 0 A
Anzugsdrehmoment der Schrauben im Halter 256 2,8 in 10 kA
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 0 mm Schraubbefestigung
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 265 mm 150 kA
Breite RFC1907 0,03 s beliebig
Schwingfestigkeit RFC2579 17 x 6,5 300 A
einstellbarer Ansprechwert Zeit / tsd min. RFC2013 m 0 mm
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja 0 mm 10 A
Breite x Dicke; min. 1 ... 4094 25 x 8 mm
Anteil gefahrbringender Ausfälle Ja 0,8 s 2x (20 ... 16), nur für Schütz 2x (18 ... 14), 2x 12
Anteil gefahrbringender Ausfälle Nein Nein 25 A
Umgebungstemperatur Ja 8 0,5 ... 2,5 mm²
Hersteller-Artikelnummer Ja 80 °C 3,5 A
- Redundanzverfahren MSTP Ja
Protokoll / wird unterstützt Ja
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1 000 000
Industry Mall (Online-Bestellsystem) Ja
Betriebsmittelkennzeichen Ja Nein IP40
Eignungsnachweis / als Zulassung für Marine (keine Ja 0,85 ... 1,1
Hilfskontakte Ja Nein
Ausführung des Leitungsschutzschalters Ja 220 kW
Ausführung des Leitungsschutzschalters 128 bit Eine Fehlschaltung pro 100 Mio. (17 V, 1 mA)
Kunden kauften auch
6SL3710-1GE32-1AA3-ZB43D02D14G60L01L13L55M06M43M70

Siemens 6SL3710-1GE32-1AA3-ZB43D02D14G60L01L13L55M06M43M70

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
26.851,93 €
26.851,93 € pro 1 Stück
inkl. gesetzl. MwSt.
3VF3111-5EN71-0AC2

Siemens 3VF3111-5EN71-0AC2

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
284,59 €
284,59 € pro 1 Stück
inkl. gesetzl. MwSt.
BK 64

Niedax BK 64 4013339085606

Artikel versandfertig in 2 bis 5 Werktagen versandfertig in 2-5 Tagen
379,65 €
379,65 € pro 100 Stück
inkl. gesetzl. MwSt.
1LA5206-2PM90-ZA11G50K40L13L1YY54

Siemens 1LA5206-2PM90-ZA11G50K40L13L1YY54

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
6.510,40 €
6.510,40 € pro 1 Stück
inkl. gesetzl. MwSt.
6FC9344-1FY00-1BA0

Siemens 6FC9344-1FY00-1BA0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
110,25 €
110,25 € pro 1 Stück
inkl. gesetzl. MwSt.
221405/152

Lapp U.I. GmbH 221405/152

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.189,73 €
1.189,73 € pro 100 Meter
inkl. gesetzl. MwSt.

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 29.09.2026 um: 02:41:02